# Fortunes

Ecrit par Rosanna Yuen

Traduit en français par Damien Laniel

Configuration

Type de Paquet | Paquet Standard
Pioche | Pile en haut à gauche. On distribue une carte sur chaque pile du tableau quand on clique sur la pioche.
Tableau | Quatre piles sur la droite. Les séquences peuvent être déplacées vers les piles vides.

Objectif

Enlever toutes les cartes sauf les quatre As.

Règles

Les As sont des cartes hautes. Quand deux cartes de la même suite sont disponible, celle avec le plus petit rang peut être supprimée. Les piles vides du tableau peuvent être remplies avec une séquence.

Options

Aucune

Score

Chaque carte enlevée compte un point.

Score maximum possible : 48

Stratégie

Il n'y a pas de raison d'avoir une pile vide quand on distribue un nouveau lot de cartes. Cependant, quand vous avez une pile vide, essayez de la garder vide aussi longtemps que possible, car elles sont un très bon moyen de se débarasser des cartes enterrées.